.navbar
{

}  

.mainDiv
{
  width:170px;
}

.topItem
{
	letter-spacing: 0;
	background: url(../images/nav_body.png) no-repeat 0 0;
	background-position:  0 0px;
	background-repeat:no-repeat;
	border: none;
	width: 170px;
	height: 20px;
	color: #FFFFFF;
	cursor:pointer;
	text-indent:10px;
	font-family: tahoma, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top:2px;
}

.topItemOver
{
	text-indent:10px;
	letter-spacing: 0;
	background-image: url(../images/nav_body.png);	
	background-position:  0 -20px;
	background-repeat:no-repeat;
	height: 20px;
	width: 170px;
	color: #FF0000;
	cursor:pointer;

	font-family: tahoma, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top:2px;

}

.topItemClose
{
	text-indent:10px;
	letter-spacing: 0;
	background: url(../images/nav_body.png) no-repeat 0 0;
	background-position:  0 -40px;
	background-repeat:no-repeat;
	height: 20px;
	width: 170px;
	color: #FFFFFF;
	cursor:pointer;
	font-family: tahoma, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top:2px;
}


.topItemCloseOver
{
	text-indent:10px;
	letter-spacing: 0;
	background-image: url(../images/nav_body.png);
	background-position:  0 -60px;
	background-repeat:no-repeat;
	height: 20px;
	width: 170px;
	color: #CCCCCC;
	cursor:pointer;
	font-family: tahoma, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top:2px;
}



.dropMenu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;  
	color: #FFFFFF;
	filter:alpha(opacity=100);
  
	background-attachment: fixed;
	background-image: url(../images/nav_body_cat_back.png);
	background-repeat: repeat-y;
	background-position: left;
			
}

.subMenu
{
	display:block;
	margin-left:5px;
	height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.subMenu a
{
	display:block;
	margin-left:5px;
	height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
}

.subItem
{
	margin-left:5px;
	height:18px;
	text-decoration:none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;

}

.subItem a
{
	margin-left:5px;
	text-decoration:underline;
	text-transform: none;
	color: #000000;
	height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.subItemOver
{
	margin-left:5px;
	text-transform: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:18px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	
}

.subItemOver  a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:pointer;
	color: #FF0000;
	text-decoration:underline;
	cursor:pointer;
	font-weight: bold;
	   margin-left:5px;
	text-transform: none;
}


.drop
{
   border-left:1px solid black;
   border-right:1px solid black;	

}




